Bug 1126335 - [Admin Portal] Tags - unable to click 'New' button without mouse click to select the parent
Summary: [Admin Portal] Tags - unable to click 'New' button without mouse click to sel...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-webadmin
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 3.6.0
Assignee: bugs@ovirt.org
QA Contact: Pavel Stehlik
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 08:24 UTC by Jiri Belka
Modified: 2016-02-10 19:35 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-19 08:17:59 UTC
oVirt Team: Infra


Attachments (Terms of Use)

Description Jiri Belka 2014-08-04 08:24:51 UTC
Description of problem:
Tags - unable to click 'New' button without mouse click to select the parent. I suppose a parent item (Root by default) should be preselected. Why to click twice?

Version-Release number of selected component (if applicable):
ovirt-engine-webadmin-portal-3.5.0-0.0.master.20140722232058.git8e1babc.el6.noarch

How reproducible:
100%

Steps to Reproduce:
1. open Tags area
2. click New
3.

Actual results:
2. no possible, a parent item has to be preselected before 'New' button is active

Expected results:
a parent item should be preselected

Additional info:
it would be best if:
a) a parent item would be preselected by default
b) one could change parent later inside 'New Tag' dialog (thus a tree should be visible there)

Comment 1 Oved Ourfali 2015-04-19 08:17:59 UTC
UI rework is planned, so not gonna fix it in the current UI


Note You need to log in before you can comment on or make changes to this bug.